
/* Padded Track & Disc № */
"TAa-Dl-dgk.title" = "Pad With Leading Zeroes:";
"dEp-9J-4uB.title" = "Track №";
"kEk-n0-bJZ.title" = "Disc №";

/* If pattern contains undefined Metadata: */
"qyy-lr-vyp.title" = "Undefined Metadata in Patterns:";
/* Use Empty Strings */
"wT2-wt-fXN.title" = "Replace with empty value";
/* Use Placeholder Strings */
"huh-fX-9Qz.title" = "Replace with placeholder";
/* Do Not Proceed */
"BW3-yZ-kKh.title" = "Abort operation";

"uFN-4D-lcz.title" = "When Moving Files:";
"KL0-m2-i4Y.title" = "Reveal Files";
"TrK-w6-bf3.title" = "Move Accompanying Files";
"Ffo-NC-QsR.title" = "Remove Empty Directories";

/* File and Folder Names: */
"b3K-Di-bFe.title" = "File & Folder Names:";
/* NTFS Compatible */
"Vbm-ws-Zaj.title" = "NTFS Compatible";
/* SMB/CIFS Compatible */
"2lE-IH-Lyu.title" = "SMB Compatible";

"lcX-Hj-KGW.title" = "Character Substitutions";
